alter table ies.T_FRZL_POLICY_ITEM
alter column ENP varchar(16) NULL

alter table IES.T_FLK_SCHEMA 
alter column Name varchar(255)

alter table vclib.T_JobExecutionError
alter column [Details] varchar(max)

alter table IES.T_FRZL_POLICY_ITEM
alter column BlankNum varchar(32)